uuid: bda434c9-3089-4afd-9d53-666716de4889
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_type
    - node.type.schedule
    - taxonomy.vocabulary.event_types
id: node.schedule.field_event_type
field_name: field_event_type
entity_type: node
bundle: schedule
label: 'Event type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      event_types: event_types
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
